.nav-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: sticky;
  top: 0;
  width: calc(100%);
  padding: 1rem;
  height: 85px;
  background-color: transparent;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  z-index: 5;
  background-color: #2020208b;
  &.scrolled {
    background-color: var(--purple);
  }
  &__arrows {
    color: #fff;
    display: flex;
    align-items: center;
    gap: 1rem;
    font-weight: 600;
    filter: var(--toWhite);
    img {
      width: 30px;
      &:hover {
        transform: scale(1.1);
      }
    }
  }
  &__profile {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    height: 40px;
    border-radius: 50px;
    background-color: #0a0a0a;
    cursor: pointer;
    &__photo {
      height: 40px;
      width: 40px;
      border-radius: 50%;
    }
    &__delete {
      height: 20px;
      width: 20px;
      filter: var(--toWhite);
      margin-right: 1rem;
      &:hover {
        transform: scale(1.1);
      }
    }
    &__name {
      color: #fff;
      padding-right: 1rem;
      @media screen and (max-width: 500px) {
        font-size: 0.6rem;
      }
    }
    &:hover {
      background-color: #202020;
    }
  }
}
